    /* Layout Management */
    
body {
    overflow-x: hidden !important;
}

article {
    max-width: 100% !important;
    overflow-x: hidden !important;
}

.floater {
    margin-bottom: 75vh;
}

header {
    height:   75vh;
    width:    100vw;
    position: fixed;
    top: 35px; left: 0;
    z-index:    -10000;
    background-image: url(../Images/braddock.jpg);
    background-size: cover;
    
   /* filter: sepia(25%) grayscale(25%) contrast(90%) brightness(95%); */
    
    box-shadow: inset 0px 0px 50px 0px rgba(0,0,0,0.75);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top center;
}

#midlogo {
    width: 50%;
    max-width: 600px;
    max-height: 600px;
    position: absolute;
    top: 50%;
    left: 0%;
   transform: translate(0, -50%);
    z-index: 100;
    margin-left:0px;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    box-shadow: 2px 2px 3px rgba(0,0,0,0.66);
}



#summer {
    height: 90%;
   
    position: absolute;
    bottom: 0%;
    right: 0%;
    /*transform: translate(0, -50%);*/
    z-index: 90;
}

@media (max-width:600px)
{
    #midlogo {
        width: 75%;
        left: 50%;
        margin-left:0px;
        transform: translate(-50%, -5%);
    }
    
    #summer {
        bottom: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    }
}

#bg {
    position: fixed; 
    top: -50%; 
    left: -50%; 
    width: 200%; 
    height: 200%;
}

#bg img {
    
}

#unite {
    display:block;
    position:fixed;
    top: 20px;
    right: 20px;
    width:100px;
}

#vote {
    width: 100%;
    
}

@media (orientation:landscape) {
    #vote {
        width:90%;
        margin-left:-40px;
    }
}

.icon {
    width: 2.5rem;
}

.iconBig {
    width: 6rem;
}

.nounder:hover {
    text-decoration: none !important;
}

.titlehead {
    position: inherit;
}

.section {
    padding-top:100px;
    padding-bottom:100px;
}

#thisguyWide {
    position:absolute;
    right:0;
    top:0px;
    height: 100%;
}

#thisguyMobile {
    display: block;
    position:relative;
    right:0;
    top:0px;
    width: 100%;
}

@media(orientation:portrait) {
    #thisguyWide {
        display:none !important;
    }
}

@media(orientation:landscape) {
    #thisguyMobile {
        display:none !important;
    }
}


.center {
  margin: auto;
  /*width: 50%;*/
  padding: 10px;
}

footer {
    width:          100vw;
    min-height:      6vh;
    max-height:      6vh;

    
    padding-top:      6vh;
    padding-bottom:   6vh;
    
    position:    absolute;
    bottom:             0;
    z-index:        10000 !important;
}

.hole {
    height:64vh;
}

ol p {
    margin-left: 40px;
}

#calltoaction {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    
    font-family: GilwebBold;
 
    
    font-size:5vw;
    text-align: center;
    width: 100%;

}

#disclaimer {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
}

.floatbutton {
    
    text-align: center;

    line-height: 40px;

    display:block;
    background-color: var(--yellow);
    vertical-align: middle;
    margin: auto;
padding:12px;
    
    font-family: GilwebBold;
    font-size: 2vw;
    color: var(--black);
    text-shadow: 0px 0px 2px var(--darkyellow);
    
    border-radius: 11px;
   
    z-index: 1000000 !important;
    
    position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}

.floatbutton:hover {
    font-family: GilwebBold;
    color: var(--black);
    background-color:  var(--lightyellow);
}

/*#leftbutton {
    position: fixed;
    bottom:0px;
    left:0;
}

#rightbutton {
    position: fixed;
    bottom:0;
    right:0;
}*/

#join {
    position:fixed;
    bottom:0; left:0;
    padding: auto;
    text-align: center;
    width: 100vw;
    height: 12vh;
    background-color: var(--black);
    z-index: 9000;
}


.endorsement {
    width:100%;
    max-height:100%: 
}

.endorse {
    height: 330px;
    margin:top: -50%;
}

.vert {
    position: relative;
    top: 0%;

   transform: translate(0, -50%);
} 

.cent {
    height:330px;
     position: relative;
    top: 50%;
    left:50%
   transform: translate(-50%, -50%);
}

.marg {
    padding-left: 40px;
}

.magnet {
    position: relative;
    top: -70px;
}

.yellowButton {
    padding:20px;
    padding-bottom: 17px;
    margin:10px;
    background-color: var(--yellow);
    color: var(--black) !important;
    display:inline-block;
    border-radius: 4px;
}

#floatDonate {

    display: block;
    margin: 0;
    height: 71px;
    
    color: var(--black) !important;
    background-color: var(--yellow);
        
    color: white;
    text-align: center;
    padding: 0;
    text-decoration: none;
    
    
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    height: 70px;
    width:100px;
    padding-right:20px;
    
}

#floatdonateA {
    display:block;
    
        color: var(--black) !important;
    padding: 16px;
    padding-top: 20px;
    width: 68px;
        height:34px;
        z-index: 100000006;
            padding-right:20px;
}

#covid {
    color: var(--white);
    text-align: center;
    background-color: #EE3344;
    padding:40px;
    padding-top:40px;
    font-size: 150%;
}

#covid a {
    color: var(--black);
}

#covid a:hover {
    color: var(--black);
    text-decoration: underline;
}

.resources{
    background-color: var(--black);
}

.resourcesContent {
    color: var(--black);
    background-color: var(--white);
    padding:100px;
    min-height: 100vh;
}

.resources a {
    color: #EE3344;
}